<div>
    <div>
        <h2>
            <strong>Causion</strong>
        </h2>
        <aside class="danger">
            <strong>Note:</strong>
            <span>
                This documents are not completely translated to English. Then Japanese words or unnatural English words will some times appear. If you discover part of you not understanding, we recommend you to check Japanese versions. We prioritize Japanese version if documents have conflicting content with other langedge versions.
            </span>
        </aside>
    </div>

    <div>
        <h2 id="1"><strong>Firstly</strong></h2>
        <p>
            Members managing Guildion (“we” or “us” or “our”, depending upon the context) respects the privacy of our users (“user” or “you”, depending upon the context). This Privacy Policy explains how we collect, use, disclose, and safeguard your information when you visit any and all products and services (collectively, the “Services”) provided by us. Please read this Privacy Policy carefully. IF YOU DO NOT AGREE WITH THE TERMS OF THIS PRIVACY POLICY, PLEASE DO NOT ACCESS THE SERVICES.
        </p>
        <p><br></p>
        <hr/>
        <p><br></p>

        <h2 id="2"><strong>Outline</strong></h2>
        <ol>
            <li>
                <a href="/en/document/legals/definition_privacy">Definition</a>
            </li>
            <li>
                <a href="/en/document/legals/to_be_collected_privacy">Personal Data to be collected</a>
            </li>
            <li>
                <a href="/en/document/legals/purpose_of_privacy">Purpose of collecting Personal Data</a>
            </li>
            <li>
                <a href="/en/document/legals/privacy_cookie">Cookie</a>
            </li>
            <li>
                <a href="/en/document/legals/privacy_google_analytics">Google Analytics</a>
            </li>
            <li>
                <a href="/en/document/legals/privacy_youtube_player">YouTube Player API</a>
            </li>
            <li>
                <a href="/en/document/legals/privacy_third_party_link">Links to Other Websites</a>
            </li>
            <li>
                <a href="/en/document/legals/privacy_provision">Provision of Personal Data</a>
            </li>
            <li>
                <a href="/en/document/legals/privacy_modification">Modification and Deletion of Personal Data</a>
            </li>
            <li>
                <a href="/en/document/legals/privacy_foreign_country">Users outside Japan</a>
            </li>
            <li>
                <a href="/en/document/legals/update_privacy">Modification to these Privacy Policies</a>
            </li>
        </ol>
    </div>

    <h2 id="3">Effective</h2>
    <p>March 14, 2021</p>
</div>
